<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Elektronische Privileg-Verwaltung</string>
    <string name="action_settings">Einstellungen</string>
    <string name="search_hint">Privilegien-Nummer</string>
    <string name="search_button">Suchen!</string>
    <string name="title_activity_result">Suchergebnisse</string>
    <string name="emptySearch">Ungültige Privilegien-Nummer</string>
    <string name="cancelled">Scan abgebrochen…</string>
    <string name="barcode">Barcode</string>
    <string name="title_activity_settings">Einstellungen</string>
    <string name="speichern">Speichern</string>
    <string name="abbrechen">Abbrechen</string>
    <string name="pn">Privilegien-Nummer:</string>
    <string name="ps">Aktuelle Privilegien:</string>
    <string name="note">Notiz:</string>
    <string name="search_new">Search new</string>
    <string name="action_about">Über</string>
    <string name="copyright">Copyright &#169; 2020 Simon Moser - info@smoser.eu</string>
    <string name="MIT">The MIT License:\n\nPermission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:\n\nThe above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.\n\nTHE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.</string>
    <string name="finish_button">Batch-Modus beenden</string>
    <string name="lib">"https://openlibrary.org/"</string>
    <string name="title_activity_about">Über EPV</string>
    <string name="open_source_lizenzen">Open-Source-Lizenzen</string>
    <string name="preference_rest_theme">preference_rest_theme</string>
    <string name="title_activity_help">Hilfe</string>
    <string name="help" tools:ignore="Typos">Lorem Ipsum</string>
    <string name="scanned">Privilegien-Nummer abgelesen</string>
    <string name="minus">-</string>
    <string name="plus">+</string>
    <string name="_10">10</string>
    <string name="_0">0</string>
    <string name="datenbank_anzeigen">Datenbank anzeigen</string>
    <string name="name">Berechtigten-Name:</string>
</resources>